/*
  Flaticon icon font: Flaticon
  Creation date: 18/08/2016 14:05
  */

@font-face {
    font-family: "Flaticon";
    src: url("../fonts/icons/Flaticon.eot?v=1.1");
    src: url("../fonts/icons/Flaticon.eot?#iefix") format("embedded-opentype"),
    url("../fonts/icons/Flaticon.woff?v=1.1") format("woff"),
    url("../fonts/icons/Flaticon.ttf?v=1.1") format("truetype"),
    url("../fonts/icons/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "Flaticon";
        src: url("../fonts/icons/Flaticon.svg#Flaticon") format("svg");
    }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal;
    margin-left: 20px;
}

.flaticon-bingo:before { content: "\f100"; }
.flaticon-jackpot:before { content: "\f101"; }
.flaticon-cardprice:before { content: "\f102"; }
.flaticon-bingoroom:before { content: "\f103"; }
.flaticon-dates:before { content: "\f104"; }
.flaticon-freegames:before { content: "\f105"; }
.flaticon-raffle:before { content: "\f106"; }
.flaticon-slots:before { content: "\f107"; }
.flaticon-gamesbonus:before { content: "\f108"; }
.flaticon-freetickets:before { content: "\f109"; }
.flaticon-freecash:before { content: "\f10a"; }
.flaticon-bingotickets:before { content: "\f10b"; }
.flaticon-winkrewards:before { content: "\f10c"; }
.flaticon-optin:before { content: "\f10d"; }
.flaticon-freebie:before { content: "\f10e"; }
.flaticon-playnow:before { content: "\f10f"; }
.flaticon-speedspins:before { content: "\f110"; }
.flaticon-gameplays:before { content: "\f111"; }
.flaticon-gamesplay:before { content: "\f111"; }
.flaticon-dailychallenge:before { content: "\f112"; }
.flaticon-gameplay:before { content: "\f113"; }
.flaticon-specials:before { content: "\f114"; }
.flaticon-surpriseoffer:before { content: "\f115"; }
.flaticon-mysteryoffer:before { content: "\f116"; }
.flaticon-winkswheel:before { content: "\f117"; }
.flaticon-cashback:before { content: "\f118"; }
.flaticon-prizes:before { content: "\f119"; }
.flaticon-vip:before { content: "\f11a"; }
.flaticon-vouchers:before { content: "\f11b"; }
.flaticon-devices:before { content: "\f11c"; }
.flaticon-bingobonus:before { content: "\f11d"; }
.flaticon-dailybonus:before { content: "\f11e"; }
.flaticon-winksshop:before { content: "\f11f"; }
.flaticon-jackpotspins:before { content: "\f120"; }
.flaticon-games:before { content: "\f121"; }
.flaticon-bonusbundle:before { content: "\f122"; }
.flaticon-bonusamount:before { content: "\f123"; }
.flaticon-combos:before { content: "\f124"; }
.flaticon-depositamount:before { content: "\f125"; }
.flaticon-promocode:before { content: "\f126"; }
.flaticon-freespins:before { content: "\f127"; }
.flaticon-safe-gaming:before { content: "\f128"; }
.flaticon-slots-machine:before { content: "\f129"; }
.flaticon-old-cardprice:before { content: "\f12a"; }
.flaticon-old-slots:before { content: "\f12b"; }
.flaticon-privacy:before { content: "\f12c"; }
.flaticon-old-raffle:before { content: "\f12d"; }
.flaticon-fireworks:before { content: "\f12e"; }
.flaticon-old-jackpot:before { content: "\f12f"; }
.flaticon-interface:before { content: "\f130"; }
.flaticon-old-promocode:before { content: "\f131"; }
.flaticon-old-depositamount:before { content: "\f132"; }
.flaticon-slot-machine-silhouette:before { content: "\f133"; }
.flaticon-play:before { content: "\f134"; }
.flaticon-add:before { content: "\f135"; }
.flaticon-favourites:before { content: "\f136"; }
.flaticon-promotions:before { content: "\f137"; }
.flaticon-facebook:before { content: "\f138"; }
.flaticon-twitter:before { content: "\f139"; }
.flaticon-youtube:before { content: "\f13a"; }
.flaticon-linkedin:before { content: "\f13b"; }
.flaticon-pinterest:before { content: "\f13c"; }
.flaticon-google-plus:before { content: "\f13d"; }
.flaticon-terms:before { content: "\f13e"; }
.flaticon-messages:before { content: "\f13f"; }
.flaticon-chat:before { content: "\f140"; }
.flaticon-merry-market:before { content: "\f141"; }
.flaticon-the-festive-feast:before { content: "\f142"; }
.flaticon-two-movie-tickets:before { content: "\f143"; }
.flaticon-home:before { content: "\f144"; }
.flaticon-arrow-down:before { content: "\f145"; }
.flaticon-arrow-right:before { content: "\f146"; }
.flaticon-arrow-top:before { content: "\f147"; }
.flaticon-support-1:before { content: "\f148"; }
.flaticon-arrow-left:before { content: "\f149"; }
.flaticon-new:before { content: "\f14a"; }
.flaticon-how-to:before { content: "\f14b"; }
.flaticon-speech-bubble:before { content: "\f14c"; }
.flaticon-username:before { content: "\f14d"; }
.flaticon-search:before { content: "\f14e"; }
.flaticon-clock:before { content: "\f14f"; }
.flaticon-logout:before { content: "\f150"; }
.flaticon-free-sticker:before { content: "\f151"; }
.flaticon-old-bonusamount:before { content: "\f152"; }
.flaticon-mark:before { content: "\f153"; }
.flaticon-blog:before { content: "\f154"; }
.flaticon-old-dates:before { content: "\f155"; }
.flaticon-settings:before { content: "\f156"; }
.flaticon-old-bingo:before { content: "\f157"; }
.flaticon-mail:before { content: "\f158"; }
.flaticon-bingo-ball:before { content: "\f159"; }
.flaticon-password:before { content: "\f15a"; }
.flaticon-shapes:before { content: "\f15b"; }
.flaticon-circle-arrow-left:before { content: "\f15c"; }
.flaticon-circle-arrow-down:before { content: "\f15d"; }
.flaticon-circle-arrow-right:before { content: "\f15e"; }
.flaticon-circle-arrow-up:before { content: "\f15f"; }
.flaticon-licensing:before { content: "\f160"; }
.flaticon-santa-s-helpers:before { content: "\f161"; }
.flaticon-shop:before { content: "\f162"; }